Bug 190056 - when changing multiple bugs bugzilla setting not removing bug
when changing multiple bugs bugzilla setting not removing bug
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-04-27 01:49 EDT by Jens Petersen
Modified: 2013-06-23 22:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 11:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-04-27 01:49:40 EDT
Description of problem:
When one tries to remove a bug on the "Blocks:" list from multiple bugs at once
(with "Change Several Bugs at Once") with "Delete these IDs" it seems bugzilla
is setting "Blocks:" to the bug to be removed rather than removing it, which
is rather annoying and confusing.

How reproducible:
every time
Comment 1 David Lawrence 2008-09-16 12:54:27 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 Jens Petersen 2008-09-16 21:12:56 EDT
Ok is there a test instance I could try this on?
Comment 3 David Lawrence 2008-09-16 23:40:23 EDT
https://partner-bugzilla.redhat.com would work.

Note You need to log in before you can comment on or make changes to this bug.